Core - Bug # 45878

Status: Closed Priority: Should have
Author: Franz Geiger Category:

Created: 2013-02-27 Assigned To:

Updated: 2013-07-01 Due date:

TYPO3 Version: 4.7

PHP Version: 53

Complexity:

Is Regression:
Sprint Focus:

Subject: Section Index incorrect output

Description

Bug #37449 was closed because no feedback had been given for some time.

Since then two people have confirmed this issue. Could someone please have a look again.

Thank you

Related issues:

related to Core - Bug # 37449: Section Index incorrect output Closed 2012-05-23
related to TemplaVoila - Bug # 45583: improper render of sectionindex Resolved 2013-02-18
History

#1 - 2013-02-27 13:43 - Stefan Galinski
- Status changed from New to Needs Feedback

It's a templavoila issue and not a core one or did | missed anything?

#2 - 2013-02-28 09:54 - Franz Geiger

It is neither confirmed nor rejected. At this point it is just a guess.

#3 - 2013-07-01 09:56 - Jigal van Hemert
- Status changed from Needs Feedback to Closed

It's been identified as a TemplaVoila issue, so this report can be closed.
